// creator  : weidu.exe (version 23100)
// argument : FUAGNON.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~FUAGNON~ 2 // non-zero flags may indicate non-pausing dialogue

IF ~True()~ THEN BEGIN 0 // from:
  SAY #46194 /* ~Damn ye for dyin', de'Arnise! Ye still owed me a keg and a hunt since me last visit. To your health, wherever you are!~ */
  IF ~InParty("Nalia")
See("Nalia")
!Dead("Nalia")
!StateCheck("Nalia",STATE_SLEEPING)
Global("TalkedToNalia","LOCALS",0)
~ THEN EXTERN ~NALIAJ~ 213
  IF ~OR(5)
!InParty("Nalia")
!See("Nalia")
Dead("Nalia")
StateCheck("Nalia",STATE_SLEEPING)
Global("TalkedToNalia","LOCALS",1)
~ THEN GOTO 6
END

IF ~~ THEN BEGIN 1 // from:
  SAY #46196 /* ~Who would know me nickname? Little nally Nalia! Oh, you are a sight for my eyes, I tell you! Oh, but girly, I am sorry for what has happened.~ */
  IF ~~ THEN EXTERN ~NALIAJ~ 214
END

IF ~~ THEN BEGIN 2 // from:
  SAY #46198 /* ~That I do, and rightfully so! Someone has to liberate the people beneath the yoke of the nobles!! Soon comes the time to strike!!~ */
  IF ~~ THEN EXTERN ~NALIAJ~ 215
END

IF ~~ THEN BEGIN 3 // from:
  SAY #46200 /* ~Heheheee, look at 'em squirm around the room. Oh, I don't mean nothing, but they don't know that.~ */
  IF ~~ THEN EXTERN ~NALIAJ~ 216
END

IF ~~ THEN BEGIN 4 // from:
  SAY #46202 /* ~Then my work is done for the tenday. I will leave on this good note, before we start to crying and backslapping.~ */
  IF ~~ THEN EXTERN ~NALIAJ~ 217
END

IF ~~ THEN BEGIN 5 // from:
  SAY #46204 /* ~Aye, I gotta. May your heart and troubles both be light, nally Nalia.~ */
  IF ~~ THEN DO ~EscapeArea()~ EXIT
END

IF ~~ THEN BEGIN 6 // from: 0.1
  SAY #46205 /* ~A pity they must bury him amidst this pompous place, hmm? Me and him, we buried many a friend under a calm tree, not monuments and such.~ */
  IF ~~ THEN GOTO 7
END

IF ~~ THEN BEGIN 7 // from: 6.0
  SAY #46206 /* ~Those were the days, I tell you...~ */
  IF ~~ THEN EXIT
END
